# Notes

node-modules/@fullcalendar/common/main.js
and
node-modules/@fullcalendar/daygrid/main.js
are included in repo to be able to delete line "import *.css" which is forbidden in next.js

icon 跑 (chinese "run")

# TODO

x ics export ! Property [ORGANIZER] must be specified once http://ical-validator.herokuapp.com/?wicket:interface=:2::::
- sent via mail
- subscription
- training löschen link?
- teilnahme zurück nehmen
- privacy policy etc.
- cronjob, alte daten löschen
- cronjob, notify new trainings
- validate feed
- proper readme
x ics/feed escape chars?
